RHEL 6:rhev-hypervisor6 (RHSA-2014:0979)

medium Nessus 插件 ID 79038

简介

远程 Red Hat 主机缺少安全更新。

描述

更新后的 rhev-hypervisor6 程序包修复了一个安全问题,现在可用。

Red Hat 安全响应团队已将此更新评级为具有中等安全影响。可从“参考”部分中的 CVE 链接获取通用漏洞评分系统 (CVSS) 基本分数,其给出了详细的严重性等级。

rhev-hypervisor6 程序包提供 Red Hat Enterprise Virtualization 管理程序 ISO 磁盘镜像。Red Hat Enterprise Virtualization 管理程序是专用的基于内核的虚拟机 (KVM) 管理程序。它包括运行和管理虚拟机所需的全部内容:Red Hat Enterprise Linux 操作环境的子集和 Red Hat Enterprise Virtualization 代理。

注意:Red Hat Enterprise Virtualization 管理程序仅适用于含虚拟化扩展的 Intel 64 和 AMD64 架构。

已发现 NSS 接受弱 Diffie-Hellman 密钥交换 (DHKE) 参数。这可能导致在客户端与服务器之间的通信中使用弱加密。(CVE-2014-1491)

Red Hat 在此感谢 Mozilla 项目报告 CVE-2014-1491 问题。上游感谢 CVE-2014-1491 的原始报告者 Antoine Delignat-Lavaud 和 Karthikeyan Bhargavan。

此更新包含对 rhev-hypervisor 组件的变更:

* 最新的 rhev-hypervisor 版本包含在版本 3.4.1 中。(BZ#1118298)

此更新后的程序包还提供更新后的组件,其中包括针对各种安全问题的补丁。但是,这些问题对 Red Hat Enterprise Virtualization 管理程序本身没有安全影响。可使用此更新中包含的安全补丁处理以下 CVE 编号:

CVE-2014-4699 和 CVE-2014-4943(内核问题)

CVE-2014-4607(lzo 问题)

CVE-2013-1740、CVE-2014-1490、CVE-2014-1492、CVE-2014-1545 和 CVE-2014-1544(nss 和 nspr 问题)

建议 Red Hat Enterprise Virtualization 管理程序的用户升级此更新后的程序包。

解决方案

更新受影响的 rhev-hypervisor6 程序包。

另见

http://www.nessus.org/u?c6b506c4

https://access.redhat.com/errata/RHSA-2014:0979

https://access.redhat.com/security/cve/cve-2014-1491

插件详情

严重性: Medium

ID: 79038

文件名: redhat-RHSA-2014-0979.nasl

版本: 1.18

类型: local

代理: unix

发布时间: 2014/11/8

最近更新时间: 2021/1/14

支持的传感器: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

风险信息

VPR

风险因素: Medium

分数: 4.2

CVSS v2

风险因素: Medium

基本分数: 4.3

时间分数: 3.2

矢量: AV:N/AC:M/Au:N/C:P/I:N/A:N

时间矢量: E:U/RL:OF/RC:C

漏洞信息

CPE: p-cpe:/a:redhat:enterprise_linux:rhev-hypervisor6, cpe:/o:redhat:enterprise_linux:6

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

易利用性: No known exploits are available

补丁发布日期: 2014/7/29

漏洞发布日期: 2014/2/6

参考资料信息

CVE: CVE-2014-1491

BID: 65332

RHSA: 2014:0979